Subject: Re: linux-next: build failure after merge of the auxdisplay tree

From: Andy Shevchenko <[email-masked]>
Date: Thu, 3 Oct 2024 13:07:44 +0300

On Thu, Oct 03, 2024 at 12:46:08PM +1000, Stephen Rothwell wrote:
> Hi all,
> 
> After merging the auxdisplay tree, today's linux-next build (x86_64
> allmodconfig) failed like this:
> 
> drivers/auxdisplay/ht16k33.c: No such file or directory
> 
> Caused by commit
> 
>   7f11dc1a9ca9 ("auxdisplay: ht16k33: Make use of i2c_get_match_data()")
> 
> I have used the auxdisplay tree from next-20241002 for today.

Thank you for catching this! It seems the malformed change was pushed into
repository. For an unknown reason I have got the driver renamed. Fixed now.

-- 
With Best Regards,
Andy Shevchenko